.str-main {
    /* --max-inner-width: var(--sec-max-width); */
    color: var(--default-font-color);
}
.pc-newline:before {
    content: "";
    display: block;
}

.guide-first-top-main {
    padding-top: unset;
}
.guide-first-top-main .top-main-img-block {
    width: 100vw;
}
.guide-first-top-main .top-main-img-block .sp-img {
    display: none;
}
.guide-first-top-main .fisrt-top-main-inner img {
    width: 100%;
}
.guide-first-top-main .top-main-content-block {
    max-width: 768px;
    margin: 40px auto 0 auto;
}
.guide-first-top-main .top-main-content-headline {
    text-align: center;
}
.guide-first-top-main .top-main-content-headline span {
    display: inline-block;
    font-size: 1.4rem;
    font-weight: bold;
    letter-spacing: 1.92px;
    line-height: 1.3;
}
.guide-first-top-main .top-main-content-highlight {
    margin-top: 48px;
}
.guide-first-top-main .top-main-content-highlight ul {
    display: flex;
    justify-content: center;
    margin-right: -4px;
}
.guide-first-top-main .top-main-content-highlight ul > li {
    box-sizing: border-box;
    width: 88px;
    height: 88px;
    border-radius: 50px;
    margin-right: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.1rem;
}
.guide-first-top-main .top-main-content-highlight ul > li > span {
    text-align: center;
    line-height: 1.3;
}
.guide-first-top-main .top-main-content-highlight ul > li:nth-child(1),
.guide-first-top-main .top-main-content-highlight ul > li:nth-child(2) {
    background: #152d4b;
    color: #fff;
}
.guide-first-top-main .top-main-content-highlight ul > li:nth-child(3),
.guide-first-top-main .top-main-content-highlight ul > li:nth-child(4) {
    border: 1px solid #152d4b;
    background: #fff;
}
.guide-first-top-main .top-main-content-highlight ul > li:nth-child(5),
.guide-first-top-main .top-main-content-highlight ul > li:nth-child(6) {
    background: #d5ddef;
}
.guide-first-top-main .top-main-content-highlight ul > li:nth-child(7),
.guide-first-top-main .top-main-content-highlight ul > li:nth-child(8) {
    background: #fef397;
}
.guide-first-top-main .top-main-content-anchor {
    margin-top: 48px;
    display: flex;
    justify-content: center;
}
.guide-first-top-main .top-main-content-anchor > a {
    margin-right: 24px;
    width: calc(100% / 3 - 24px);
}
.guide-first-top-main .top-main-content-anchor > a:hover {
    text-decoration: none;
}
.guide-first-top-main .top-main-content-anchor button {
    width: 100%;
    height: 72px;
    border: 1px solid #1a2d49;
    border-radius: 8px;
    background: #f3f7fe;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.guide-first-top-main .top-main-content-anchor button:after {
    margin-left: 10px;
    content: "";
    width: 0;
    height: 0;
    border-top: 8px solid #000;
    border-right: 4px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 4px solid transparent;
    position: relative;
    top: 5px;
}
.guide-first-top-main .top-main-content-anchor button > span {
    font-weight: bold;
    font-size: 1.1rem;
    margin-right: 4px;
}
.guide-first-top-main .top-main-content-anchor button > span:last-child {
    margin-right: unset;
}
.guide-first-top-main .top-main-content-anchor button > span img {
    vertical-align: middle;
}
.guide-first-top-main .top-main-content-anchor button > span:last-child img {
    width: 32px;
    height: 16px;
}

.service-feature-sec {
    margin-top: 40px;
    padding: unset;
}
.service-feature-sec .feature-background-1 {
    height: 80px;
    background: linear-gradient(to right bottom, #fff 50%, #fef397 50%);
}
.service-feature-sec .feature-background-2 {
    background: #fef397;
    padding-bottom: 80px;
}
.service-feature-sec .feature-inner {
    margin: 0 auto;
    max-width: var(--sec-max-width);
}
.service-feature-sec .feature-subject,
.car-buy-sec .car-buy-subject,
.car-sell-sec .car-sell-subject,
.support-service-sec .support-subject {
    text-align: center;
}
.service-feature-sec .feature-subject .feature-subject-img img,
.car-buy-sec .car-buy-subject .car-buy-subject-img img,
.car-sell-sec .car-sell-subject .car-sell-subject-img img,
.support-service-sec .support-subject .support-subject-img img {
    width: 64px;
}
.service-feature-sec .feature-subject .feature-subject-text,
.car-buy-sec .car-buy-subject .car-buy-subject-text,
.car-sell-sec .car-sell-subject .car-sell-subject-text,
.support-service-sec .support-subject .support-subject-text {
    margin-top: 8px;
    font-weight: bold;
    font-size: 2.1rem;
}
.service-feature-sec .feature-content-block {
    display: flex;
    justify-content: center;
    gap: 24px;
    margin-top: 54px;
    margin-right: 0;
}
.service-feature-sec .feature-content-block > div {
    margin-right: 24px;
    width: calc(100% / 3 - 24px);
    background: #fff;
    box-sizing: border-box;
    padding: 45px 24px 24px 24px;
    display: flex;
    flex-direction: column;
    position: relative;
    justify-content: space-between;
}
.service-feature-sec .feature-content-block .feature-do {
    width: 149px;
    height: 40px;
    background: #ffbb00;
    color: #fff;
    border-radius: 40px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.service-feature-sec .feature-content-block .feature-headline {
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.3;
}
.service-feature-sec .feature-content-block .feature-img {
    margin-top: 16px;
    text-align: center;
}
.service-feature-sec .feature-content-block .feature-exp {
    margin-top: 16px;
    line-height: 1.3;
}
.service-feature-sec .feature-content-block .feature-btn {
    margin-top: 16px;
    display: flex;
    align-items: center;
}
.service-feature-sec .feature-content-block .feature-btn a {
    width: 100%;
}
.service-feature-sec .feature-content-block .feature-btn button {
    background: none;
    width: 100%;
    height: 48px;
    border: 1px solid #152d4b;
    border-radius: 4px;
    font-size: 1rem;
    cursor: pointer;
}
.service-feature-sec .feature-content-block .feature-btn button img {
    vertical-align: middle;
}
.service-feature-sec .feature-content-block > div:nth-child(3) .feature-btn button img {
    transform: rotate(90deg);
}
.car-buy-sec {
    padding: unset;
}
.car-buy-sec .car-buy-background-1 {
    position: relative;
    background: linear-gradient(to bottom, #fef397 50%, #fef39733 50%);
}
.car-buy-sec .car-buy-background-1 > span {
    font-family: Helvetica;
    font-size: 3.1rem;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.car-buy-sec .car-buy-background-1 img {
    width: 100vw;
}
.car-buy-sec .car-buy-background-1 .buy-sp-img {
    display: none;
}
.car-buy-sec .car-buy-background-2 {
    padding-bottom: 32px;
}
.car-buy-sec .car-buy-background-2,
.car-buy-sec .car-buy-button-btn-group {
    background: #fef39733;
}
.car-buy-sec .car-buy-inner {
    margin: 0 auto;
    max-width: var(--sec-max-width);
}
.car-buy-sec .car-buy-content-block {
    display: flex;
    margin-top: 36px;
    justify-content: center;
}
.car-buy-sec .car-buy-content-block > div {
    margin-right: 32px;
    width: calc(100% / 2 - 32px);
}
.car-buy-sec .car-buy-content-block .car-buy-content-detail {
    background: #fff;
    box-sizing: border-box;
    padding: 25px 40px;
}
.car-buy-sec .car-buy-content-block .car-buy-balloon {
    margin: 0 auto;
    max-width: 469px;
    line-height: 64px;
    background: #fef397;
    font-weight: bold;
    font-size: 1.4rem;
    text-align: center;
    border-radius: 60px;
}
.car-buy-sec .car-buy-content-block .car-buy-balloon-2 {
    width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 16px solid #fef397;
    border-right: 20px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 20px solid transparent;
}
.car-buy-sec .car-buy-content-block .buy-content-img {
    text-align: center;
}
.car-buy-sec .car-buy-content-block .buy-content-img img {
    width: 100%;
    max-width: 276px;
}
.car-buy-sec .car-buy-content-block .buy-content-headline {
    margin-top: 17px;
    text-align: center;
    font-weight: bold;
    font-size: 1.4rem;
}
.car-buy-sec .car-buy-content-block .buy-content-exp {
    margin-top: 16px;
    line-height: 1.3;
}
.car-buy-sec .car-buy-content-block .buy-content-btn {
    margin-top: 32px;
    text-align: center;
}
.car-buy-sec .car-buy-content-block .buy-content-btn button {
    width: 100%;
    max-width: 280px;
}
.car-buy-sec .car-buy-content-block .buy-content-img-2 {
    margin: 32px auto 0 auto;
    width: 100%;
    max-width: 400px;
}
.car-buy-sec .car-buy-content-block .buy-content-img-3 {
    margin: 32px auto 0 auto;
    width: 100%;
    max-width: 417px;
}
.car-buy-sec .car-buy-content-block .buy-content-note {
    margin: 24px auto 0 auto;
    width: 100%;
    max-width: 417px;
    font-size: 0.75rem;
    line-height: 1.3;
}
/* 高さ揃えるため、隠すだけ */
/* .car-buy-sec .car-buy-content-block .car-buy-content-item-2 .buy-content-note {
    visibility: hidden;
} */
.car-buy-sec .car-buy-button-btn-group {
    padding-bottom: 80px;
}
.car-buy-sec .car-buy-button-btn-group > div {
    max-width: 400px;
    margin: 0 auto;
}
.car-buy-sec .car-buy-button-btn-group > div:nth-child(2) {
    margin-top: 24px;
}
.car-buy-sec .car-buy-button-btn-group > div button {
    width: 100%;
}

.car-sell-sec {
    padding: unset;
}
.car-sell-sec .car-sell-background-1 {
    position: relative;
    background: linear-gradient(to bottom, #fef39733 50%, #f3f7fe 50%);
}
.car-sell-sec .car-sell-background-1 > span {
    font-family: Helvetica;
    font-size: 3.1rem;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.car-sell-sec .car-sell-background-1 img {
    width: 100vw;
}
.car-sell-sec .car-sell-background-1 .sell-sp-img {
    display: none;
}
.car-sell-sec .car-sell-background-2 {
    padding-bottom: 32px;
}
.car-sell-sec .car-sell-background-2,
.car-sell-sec .car-sell-button-btn-group {
    background: #f3f7fe;
}
.car-sell-sec .car-sell-inner {
    margin: 0 auto;
    max-width: var(--sec-max-width);
}
.car-sell-sec .car-sell-highlight {
    margin: 32px auto 0 auto;
    background: #7886a1;
    width: 90%;
    max-width: 396px;
    line-height: 64px;
    color: #fff;
    font-size: 1.35rem;
    font-weight: bold;
    border-radius: 70px;
    text-align: center;
}
.car-sell-sec .car-sell-flow-block {
    margin: 32px auto 0 auto;
    width: 100%;
    max-width: 952px;
}
.car-sell-sec .car-sell-flow-block .car-sell-flow-headline {
    text-align: center;
    font-size: 1.35rem;
    font-weight: bold;
}
.car-sell-sec .car-sell-flow-block .car-sell-flow {
    display: flex;
    align-items: flex-end;
    margin-top: 8px;
}
.car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flow-img {
    width: 112px;
    flex-shrink: 0;
}
.car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flow-img img {
    width: 100%;
}
.car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flow-img.img-1 {
    margin-right: 16px;
}
.car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flow-img.img-2 {
    margin-left: 16px;
}
.car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flex-item {
    margin-right: 24px;
    border-radius: 40px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% / 5 - 24px + 224px);
    height: 129px;
    background: #d5ddef;
    font-weight: bold;
    font-size: 1.35rem;
    text-align: center;
}
.car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flex-item img {
    position: absolute;
    top: -17px;
    left: 51%;
    transform: translateX(-50%);
    display: block;
    width: 40px;
}

.car-sell-sec .car-sell-way {
    max-width: 952px;
    margin: 51px auto 0 auto;
}
.car-sell-sec .car-sell-way-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}
.car-sell-sec .car-sell-way-btn > span {
    cursor: pointer;
}
.car-sell-sec .car-sell-way-btn > span:nth-child(1) {
    color: #244cb3;
    text-decoration: underline;
}
.car-sell-sec .car-sell-way-btn > span img {
    margin-left: 8px;
    vertical-align: middle;
    width: 16px;
    filter: invert(23%) sepia(44%) saturate(2983%) hue-rotate(211deg) brightness(96%) contrast(96%);
}
.car-sell-sec .car-sell-way.is-open .car-sell-way-btn > span img {
    transform: rotate(180deg);
}
.car-sell-sec .car-sell-way-detail {
    margin-top: 24px;
    padding: 32px 36px;
    background: #fff;
}
.car-sell-sec .way-subject {
    font-weight: bold;
    font-size: 1.35rem;
    text-align: center;
}
/* .car-sell-sec .way-subject .reverse-slash {
    display: inline-block;
    transform: rotate(-15deg);
}
.car-sell-sec .way-subject .slash {
    display: inline-block;
    transform: rotate(15deg);
} */
.car-sell-sec .way-content {
    margin-top: 24px;
    display: flex;
    border: 1px solid #707070;
}

.car-sell-sec .way-content-item:nth-child(1) {
    box-sizing: border-box;
    padding: 14px 24px 16px 24px;
    width: 305px;
    border-right: 1px solid #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}
.car-sell-sec .way-content.simple-way .way-content-item:nth-child(1) {
    background: #d5ddef;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(1) {
    padding: 27px 24px 30px 24px;
    background: #244cb3;
}
.car-sell-sec .way-content-item:nth-child(2) {
    padding: 22px 24px 23px 30px;
    line-height: 1.3;
    display: flex;
    align-items: center;
    flex-grow: 1;
}

.car-sell-sec .way-content-item .item-emp {
    font-size: 1.05rem;
    font-weight: bold;
    width: 56px;
    height: 24px;
    border-radius: 50px;
    background: #fff;
    text-align: center;
}
.car-sell-sec .way-content-item .item-text {
    margin-top: 7px;
    font-weight: bold;
    font-size: 0;
}
.car-sell-sec .way-content-item .item-text > span:nth-child(1) {
    font-size: 1.2rem;
}
.car-sell-sec .way-content-item .item-text > span:nth-child(2) {
    font-size: 0.75rem;
}
.car-sell-sec .way-content.leave-way .way-content-item .item-text {
    color: #fff;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) {
    display: flex;
    padding: unset;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) > div {
    box-sizing: border-box;
    padding: 16px 24px 16px 30px;
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) > div:nth-child(1) {
    border-right: 1px solid #707070;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) .leave-way-title > span:nth-child(1) {
    font-size: 1.1rem;
    font-weight: bold;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(3) .leave-way-title > span:nth-child(1) {
    font-size: 1.1rem;
    font-weight: bold;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) .leave-way-title > span:nth-child(2) {
    margin-left: 20px;
    font-size: 0.85rem;
    font-weight: bold;
    color: #ff3100;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) .leave-way-text {
    margin-top: 16px;
}
.car-sell-sec .way-content.leave-way .way-content-item:nth-child(3) .leave-way-text {
    margin-top: 16px;
}
.car-sell-sec .car-sell-button-btn-group {
    padding-bottom: 80px;
}
.car-sell-sec .car-sell-button-btn-group > div {
    max-width: 400px;
    margin: 0 auto;
}
.car-sell-sec .car-sell-button-btn-group > div:nth-child(2) {
    margin-top: 24px;
}
.car-sell-sec .car-sell-button-btn-group > div button {
    width: 100%;
}

.support-service-sec {
    padding: unset;
}
.support-service-sec .support-inner {
    margin: 0 auto;
    max-width: var(--sec-max-width);
}
.support-service-sec .support-background-1 {
    height: 80px;
    background: linear-gradient(to left bottom, #f3f7fe 50%, #fef397 50%);
}
.support-service-sec .support-background-2 {
    background: #fef397;
    padding-bottom: 68px;
}
.support-service-sec .support-contact-info {
    margin-top: 32px;
}
/* .support-service-sec .support-bottom-btn {
    margin: 40px auto 0 auto;
    max-width: 356px;
}
.support-service-sec .support-bottom-btn button {
    width: 100%;
} */

.str-section.main-visual-section.guide-first-news-sec {
    padding: 48px var(--main-visual-section-padding) 40px var(--main-visual-section-padding);
}
.str-section.main-visual-section.guide-first-news-sec .str-inner.mv-slide-inner {
    padding: unset;
}
@media screen and (max-width: 900px) {
    .guide-first-top-main .top-main-content-highlight ul {
        flex-wrap: wrap;
        justify-content: unset;
        margin-right: -4px;
    }
    .guide-first-top-main .top-main-content-highlight ul > li {
        width: calc((100vw - 32px) / 8 - 4px);
        height: calc((100vw - 32px) / 8 - 4px);
    }
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    .pc-newline:before {
        display: none;
    }
    .guide-first-top-main .top-main-img-block .pc-img {
        display: none;
    }
    .guide-first-top-main .top-main-img-block .sp-img {
        display: block;
    }
    .guide-first-top-main {
        padding-bottom: unset;
    }
    .guide-first-top-main .top-main-content-block {
        padding: 0 16px;
    }
    .guide-first-top-main .top-main-content-headline span {
        font-size: 1.1rem;
    }
    .guide-first-top-main .top-main-content-highlight {
        margin-top: 40px;
    }
    .guide-first-top-main .top-main-content-highlight ul > li {
        font-size: 1rem;
    }
    .guide-first-top-main .top-main-content-anchor {
        flex-direction: column;
        margin-right: unset;
        margin-left: unset;
    }
    .guide-first-top-main .top-main-content-anchor a {
        width: 100%;
        max-width: 296px;
        margin: 0 auto 16px auto;
    }
    .guide-first-top-main .top-main-content-anchor a button {
        height: 48px;
    }
    .guide-first-top-main .top-main-content-anchor a:last-child {
        margin-bottom: unset;
    }
    .guide-first-top-main .top-main-content-anchor button > span {
        font-size: 1rem;
    }
    .service-feature-sec .feature-subject .feature-subject-text,
    .car-buy-sec .car-buy-subject .car-buy-subject-text,
    .car-sell-sec .car-sell-subject .car-sell-subject-text,
    .support-service-sec .support-subject .support-subject-text {
        font-size: 1.5rem;
        margin-top: unset;
    }

    /* service feature */
    .service-feature-sec .feature-background-2 {
        padding: 0 16px 43px 16px;
    }
    .service-feature-sec .feature-content-block {
        flex-direction: column;
        margin-right: unset;
    }
    .service-feature-sec .feature-content-block > div {
        width: 100%;
        margin-top: 36px;
        margin-right: unset;
        padding: 36px 24px;
    }
    .service-feature-sec .feature-content-block > div:first-child {
        margin-top: unset;
    }
    .service-feature-sec .feature-content-block .feature-do {
        font-size: 1.15rem;
        height: 32px;
        top: -16px;
    }
    .service-feature-sec .feature-content-block .feature-headline {
        font-size: 1.15rem;
    }
    .service-feature-sec .feature-content-block .feature-img img {
        max-width: 360px;
    }
    .service-feature-sec .feature-content-block .feature-exp {
        font-size: 0.9rem;
    }

    /* car buy */
    .car-buy-sec .car-buy-background-1 .buy-pc-img {
        display: none;
    }
    .car-buy-sec .car-buy-background-1 .buy-sp-img {
        display: block;
    }
    .car-buy-sec .car-buy-background-1 > span {
        font-size: 2.5rem;
    }
    .car-buy-sec .car-buy-background-2 {
        padding: 0 16px 32px 16px;
    }
    .car-buy-sec .car-buy-content-block {
        flex-direction: column;
        margin-right: unset;
    }
    .car-buy-sec .car-buy-content-block > div {
        width: 100%;
        margin-right: unset;
        margin-top: 36px;
    }
    .car-buy-sec .car-buy-content-block > div:first-child {
        margin-top: unset;
    }
    .car-buy-sec .car-buy-content-block .car-buy-balloon {
        font-size: 1.15rem;
        line-height: 48px;
    }
    .car-buy-sec .car-buy-content-block .car-buy-content-detail {
        padding: 24px 24px 32px 24px;
    }
    .car-buy-sec .car-buy-content-block .buy-content-headline {
        font-size: 1.15rem;
    }
    .car-buy-sec .car-buy-content-block .buy-content-exp {
        font-size: 0.88rem;
    }
    .car-buy-sec .car-buy-content-block .buy-content-btn {
        margin-top: 24px;
    }
    .car-buy-sec .car-buy-content-block .buy-content-btn button {
        max-width: unset;
        font-size: 1rem;
    }
    .car-buy-sec .car-buy-content-block .buy-content-note {
        display: none;
    }
    .car-buy-sec .car-buy-button-btn-group {
        padding-bottom: 36px;
    }
    .car-buy-sec .car-buy-button-btn-group > div {
        max-width: calc(100vw - 32px);
    }
    .car-buy-sec .car-buy-button-btn-group > div button {
        font-size: 1rem;
    }

    /* car sell */
    .car-sell-sec .car-sell-background-1 .sell-pc-img {
        display: none;
    }
    .car-sell-sec .car-sell-background-1 .sell-sp-img {
        display: block;
    }
    .car-sell-sec .car-sell-background-1 > span {
        font-size: 2.5rem;
    }
    .car-sell-sec .car-sell-background-2 {
        padding: 0 16px 24px 16px;
    }
    .car-sell-sec .car-sell-highlight {
        background: transparent;
        color: inherit;
        font-size: 1.15rem;
        line-height: 1.3;
        margin-top: 16px;
    }
    .car-sell-sec .car-sell-flow-block .car-sell-flow-headline {
        display: none;
    }
    .car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flow-img {
        display: none;
    }
    .car-sell-sec .car-sell-flow-block .car-sell-flow {
        flex-direction: column;
    }
    .car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flex-item {
        width: 100%;
        margin: 0 auto 25px auto;
        font-size: 1.15rem;
        border-radius: 16px;
        height: 74px;
    }
    .car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flex-item img {
        width: 32px;
        top: -16px;
    }
    .car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flex-item.ex-flow-3 {
        margin-bottom: unset;
    }
    .car-sell-sec .car-sell-way {
        margin-top: 23px;
    }
    .car-sell-sec .car-sell-way-detail {
        padding: 24px 16px;
    }
    .car-sell-sec .way-content {
        flex-direction: column;
    }
    .car-sell-sec .way-content-item:nth-child(1) {
        width: 100%;
        border-right: none;
    }
    .car-sell-sec .way-content.leave-way .way-content-item:nth-child(1) {
        padding: 16px;
    }
    .car-sell-sec .way-content-item:nth-child(2) {
        padding: 16px;
        font-size: 0.88rem;
    }
    .car-sell-sec .way-content-item .item-emp {
        font-size: 0.8rem;
        height: 20px;
    }
    .car-sell-sec .way-content-item .item-text > span:nth-child(1) {
        font-size: 1.12rem;
    }
    .car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) {
        flex-direction: column;
    }
    .car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) > div {
        width: 100%;
        padding: 16px;
    }
    .car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) > div:nth-child(1) {
        border-right: none;
        border-bottom: 1px solid #707070;
    }
    .car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) .leave-way-title > span:nth-child(1) {
        font-size: 1rem;
    }
    .car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) .leave-way-title > span:nth-child(2) {
        margin-left: 8px;
    }
    .car-sell-sec .way-content.leave-way .way-content-item:nth-child(2) .leave-way-text {
        font-size: 0.88rem;
    }
    .car-sell-sec .car-sell-button-btn-group {
        padding-bottom: 40px;
    }
    .car-sell-sec .car-sell-button-btn-group > div {
        max-width: calc(100vw - 32px);
    }
    .car-sell-sec .car-sell-button-btn-group > div button {
        font-size: 1rem;
    }

    /* support */
    .support-service-sec .support-background-2 {
        padding: 0 16px 40px 16px;
    }
    .support-service-sec .support-bottom-btn button {
        font-size: 1rem;
    }
}
@media screen and (max-width: 480px) {
    .guide-first-top-main .top-main-content-highlight ul {
        margin-right: -8px;
    }
    .guide-first-top-main .top-main-content-highlight ul > li {
        margin-right: 8px;
        margin-bottom: 8px;
        width: calc((100vw - 32px) / 4 - 8px);
        height: calc((100vw - 32px) / 4 - 8px);
    }
    .guide-first-top-main .top-main-content-highlight ul > li:nth-child(n + 5):nth-child(-n + 8) {
        margin-bottom: unset;
    }
    .service-feature-sec .feature-content-block .feature-img img {
        max-width: 260px;
    }

    /* car buy */
    .car-buy-sec .car-buy-content-block .car-buy-balloon {
        max-width: 280px;
    }

    /* car sell */
    .car-sell-sec .car-sell-flow-block .car-sell-flow .ex-flex-item {
        width: 296px;
    }
}
@media screen and (max-width: 380px) {
}
